---
title: "Twitter is no longer a social network."
summary: "That service that started out as a way to send status updates to your friends has been replaced by Twitter, a bloated, lumbering mess trying to force-feed you a stale diet of whatever Content™ floats to the top of the river of shit."
author: "Abdullah Tarawneh"
date: "2018-04-27"
tags: ["twitter", "social", "network", "media", "analysis", "capitalism"]
category: "Blog"
cover: ""
---

<blockquote>"We are not a social network. We do not benefit from social graphs," Dorsey said. "People come to us when they're interested in events happening in the world or with a niche interest. We've been biasing a lot more of the service towards interest and topics."</blockquote>

<p>Perhaps this is something many of us suspected, as we stared at our timelines, watching them devolve steadily from 2014 onward. But for the first time ever, here it is, in written form, straight from the CEO, staring right back at us.</p>

<p>An admittance that Twitter, the social network, is dead.</p>

<blockquote>"We are not a social network."</blockquote>

<p>What are "we", then?</p>

<blockquote>"We do not benefit from social graphs."</blockquote>

<p>What does this mean for the social graphs we've all built over the past decade?</p>

<blockquote>"We've been biasing a lot more of the service towards interest and topics."</blockquote>

<p>What does this mean for those of us who used Twitter as a conversational platform and not as a source for "topics"?</p>

<p>Twitter, the social network, is dead.</p>

<hr>

<p>Thanks, Jack. Twitter the social network is dead. That service that started out as a way to send status updates to your friends has been replaced by Twitter, a bloated, lumbering mess trying to force-feed you a stale diet of whatever Content™ floats to the top of the river of shit.</p>

<figure>
<img src="failwhale.png" />
<figcaption>Pictured above: a whale being lifted out of sludgy waters, which, aside from being reminiscent of a more whimiscal Twitter dot com from 2008, is also an apt metaphor for massively-viral content being surfaced from what is otherwise a toxic environment.</figcaption>
</figure>

<p class="has-pullquote" data-pullquote="[Twitter] gave up on being an open, conversational platform, and they are now a content aggregator.">The short and bitter truth is that Twitter found out, regrettably, that being a conversational platform is not monetizable or profitable. It just took about four years for them to finally admit that they gave up on being an open, conversational platform and they are now a content aggregator.</p>

<p>Now, anyone looking for a conversational platform is not going to find it on Twitter. How can there be conversation when you can't even be sure of the visibility of your messages? I, for one, have already mostly abandoned this network-that-is-not-a-network-anymore, as have several others.</p>

<p>In a world where the big "social networks" are trying very hard to no longer be social networks  &mdash;  with Facebook trying to be your news feed and Twitter trying much the same before pivoting to surfacing viral content &mdash;  there is a big void for people who still want to <em>communicate</em>. To be <em>social</em>, among their <em>network</em> of friends.</p>

<p class="has-pullquote" data-pullquote="We think it's ridiculous for things to be open and accessible and free, because we're used to everything being locked down and user-hostile.">At least for me, I'm filling that void with Mastodon, which &mdash; *gasp* &mdash; doesn't try to be something that it's not. Just a way to keep up with other people, with no ads and no algorithmic shuffling &mdash; just your friends' statuses, in reverse-chronological order.</p>

<p>And even though Mastodon has only been usable for barely over a year, it's growing and improving quickly enough that I feel comfortable enough to use it full-time. It's absolutely refreshing to have a laid-back conversational hangout again. You can find me at <a href="https://mastodon.social/@trwnh">https://mastodon.social/@trwnh</a> for now &mdash; and if you want to learn more, go to <a href="https://joinmastodon.org">https://joinmastodon.org</a> and read about how it works.</p>

<p>It's probably going to be a bit of a shock at first, and hard to understand if you're used to being a product. But it makes way more sense when you do get it. Because we've been conditioned by the past decade to view everything through the lens of capital and profit; we've grown dependent on corporations to provide our platforms, for their benefit and not for ours. We're just a metric for them, another pair of eyeballs to view ads.</p>

<p class="has-pullquote" data-pullquote="[E]verything used to be open and free, before it was encircled and carved up by corporations for profit.">We think it's ridiculous for things to be open and accessible and free, because we're used to everything being locked down and user-hostile. It's absolutely heartbreaking &mdash; the darkest timeline. But not inevitably so. We have an actual chance to redeem ourselves, however slim. And that starts with realizing where we came from &mdash; how everything used to be open and free, before it was encircled and carved up by corporations for profit. You can email anyone, on any service. You can call/text anyone, on any carrier. But NOT on the internet. That's sad.</p>

<p>Our phone networks are free.<br>
Our email networks are free.<br>
Our browsers are free.<br>
Our World Wide Web is free, with some challenges and attacks.<br>
Our internet platforms are not free. They are fiefdoms and empires.</p>

<p>Is this what we've sunk to? To give away our social interactions and let other people make money off of it? To surrender our discourse, our very zeitgeist, to entities that couldn't care less about any of that? To lock our public participation behind an advertising paywall?</p>

<p>It doesn't have to be this way.</p>