---
title: "MastoMods"
summary: "CSS tweaks and modifications for Mastodon, a libre micro-blogging social server similar to Twitter."
author: "Abdullah Tarawneh"
date: "2019-02-18"
tags: ["mastomods", "mastodon", "css", "userstyles", "tweaks"]
category: "Code"
cover: "/images/mastomods.jpg"
---

This work is heavily based on (and an extension of) my earlier work on Mastodon Flat CSS, and its child theme Linernotes Mastodon Themes. I grew tired of having to maintain what was essentially the same code in multiple different places, so this repo was created to be a more modular way of managing code snippets after I learned enough about how importing works.

linernotes_dark is an admin-installable theme that was commissioned for linernotes.club. Because the base MFC theme is adaptable, it is not too difficult to build your own theme on top of it. See the source code for comments and documentation.

https://github.com/trwnh/mastomods