---
title: "You don't have a right to profit."
summary: "People will go to ridiculous lengths in the name of protecting the “right” to profit. Let’s be real here. No one has a “right” to profit."
author: "Abdullah Tarawneh"
date: "2015-07-08"
tags: ["capitalism", "profit", "music", "music industry", "piracy", "distribution", "access"]
category: "Blog"
cover: ""
---

<p>These days, you see a lot of ridiculous things like <a href="https://torrentfreak.com/the-worlds-most-idiotic-copyright-complaint-150222/">copyright claims on the download pages of free software</a>, because they contain the word “download”. A lot of these stupid actions are done in the name of “protecting the artists”. People will go to ridiculous lengths in the name of protecting the “right” to profit.</p>

<figure>
<img src="download.png">
<figcaption>Pages for Skype, Java, CCleaner, OpenOffice, Eclipse, Ubuntu, Python, and more were claimed to be infringing copyright, simply because the URL contained the word "download".</figcaption>
</figure>

<p>Let’s be real here. No one has a “right” to profit. No one is guaranteed to make money just because they make something. If you are offering something, then you are an entrepreneur. You have to make people WANT to give you money. If you can’t do that, you find a better business plan, or you quit.</p>

<p>I’m really tired of these “protect the artists” sentiments that are only used to prop up an archaic business model. Do we have problems? Sure, but egregious litigation is definitely not the answer. Smart competition is. Wanna reduce piracy? Be more convenient. It should be pretty well-established by now that people are willing to pay for something if it’s available in an easy-to-access way.<p>

<p class="has-pullquote after" data-pullquote="No one is guaranteed to make money just because they make something. If you are offering something, then you are an entrepreneur. You have to make people WANT to give you money."></p>

Ask yourself: why do people even pirate? Reasons people pirate:

1) no legal alternative
2) drm failed after purchase
3) it’s easier
4) no money
5) too greedy to pay

<p>You’re never getting money from #5, and chances are you’ll never be able to stop them. #4 has no money to begin with, so they’re not worth considering when analyzing piracy, either. But #1, #2, and #3 are access issues. <strong>Make your stuff available in all countries, with no DRM, in an easily accessible way, and piracy is no longer a compelling alternative to most people.</strong> (Personally, I’m 3+4. I have no money, but when I do have money, I’ll pay if something is easier and worth paying for.)</p>

To date, I have bought exactly one album: Circa Survive’s Violent Waves. Why?

1) It was $5 self-produced.
2) It was available for purchase directly.
3) I WANTED to give them my money.

<p class="has-pullquote after" data-pullquote="Make your stuff available in all countries, with no DRM, in an easily accessible way, and piracy is no longer a compelling alternative to most people."></p>

What converts me from a pirate in that situation to a paying customer is that the purchase was accessible. $5 is a low price, that I am perfectly capable of paying without too much thought. All I had to do was give them my money directly, no intermediaries, no DRM, no BS, just one payment, immediate delivery of MP3 + FLAC files, and a CD shipped out soon after. For $25, I could get the exclusive pre-order t-shirt, too. And Circa Survive is my favorite band, so I wanted to support them and their indie efforts.

For any other artist? For the rest of my music collection? There are excellently tagged discographies, in high quality or ripped straight from a CD. Even the legal copy isn’t that good. [edit July 2015] Since writing this post, I’ve also purchased Anberlin’s Never Take Friendship Personal: Live in NYC. There were spelling mistakes and other incorrect things in the tags. This was the OFFICIAL RELEASE, and it wasn’t tagged properly. Not to mention it came in MP3 only. Not a pleasant shopping experience. [edit February 2018] And furthermore, the download link to that album has expired due to Tooth & Nail abandoning SendOwl for digital deliveries. The link claims to allow 3 download attempts, but as of now, it will allow 0. The only thing you’ll get is a 404 error.

Basically, I’ll only ever buy CDs or high quality FLAC files, because buying anything else cannot match the alternative of just downloading the pirated copy. My copy of Violent Waves is right here, and I got the FLAC digital download immediately after purchase. Much of the pirating scene is dedicated to quality releases, so when a legal alternative can’t match up, it needs to offer something else. It needs to offer a compelling reason to give up your money.

If you can match the quality of pirated CD-rips, then you can differentiate your legal option with convenience. Why do you think streaming services are gaining popularity? Because it’s easier to pay one fee and listen to anything you want, ever. At the touch of a button, you can play millions of songs spanning decades of creativity and culture. But even at its core, streaming is just plain convenient. No dealing with physical CDs, which take up space and need to be stored carefully. No giving up your storage space to MP3s. You don’t even have to bother with the payment processing. No downloads to make. Just play songs immediately. That kind of convenience is unmatched, and is a big reason why Spotify can compete seriously with piracy. Pure convenience, and there’s a free tier that’s ad-supported, so they can generate slightly more revenue than $0.00.

<p class="has-pullquote after" data-pullquote="Much of the pirating scene is dedicated to quality releases, so when a legal alternative can’t match up, it needs to offer [...] a compelling reason to give up your money."></p>

My ideal purchasing situation: when you buy an album, not only can you get a CD, but you also get streaming rights, with an option to download. No DRM, no BS. You bought it. A smart label would partner up and get something like that done. Amazon does this to some extent with their AutoRip service, and Google Play Music gives you streaming + download when you purchase music. Since originally writing this, Apple Music has been introduced, which means you should get streaming rights to your iTunes purchases as well (to a limited extent). I just wish that this was more standardized somehow. Perhaps if labels started their own streaming service (and again updated, with the seizure of Grooveshark and its intellectual property, this is an opportunity for labels if they wish to increase their revenues…), or gave streaming rights on particular services (or all services) if you have a purchase code of some sort that could be included with each CD physical. This could even be accomplished with a more innocuous form of DRM like linking each code to one account only, so that only you can get streaming rights.

<p class="has-pullquote before" data-pullquote="Much of the pirating scene is dedicated to quality releases, so when a legal alternative can’t match up, it needs to offer [...] a compelling reason to give up your money."></p>

I realize a lot of people don’t buy albums anymore, but that’s the music industry’s fault for commoditizing the individual tracks. Labels like to complain that various things are ruining the music industry, but the truth is that the music industry is ruining the music industry. Rather than innovating, they litigated. Then they devalued albums with the era of the digital single. Then they focused on mega-stardom and manufactured celebrity, pouring a lot of money into already-established artists and causing the music industry to contract and shrink. If the music industry had capitalized on the growth of the internet, if they had competed with Napster instead of shutting it down, if they hadn’t relied on iTunes for so long, if they had been quicker to adopt streaming and worked with Grooveshark and Spotify, if the labels reorganized their business plan from owning artists to doing publicity and media management and distribution… maybe things would be going better for them right about now, huh?
